@font-face {
    font-family: 'Sansita';
    src: url('../fonts/Sansita-BoldItalic.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/source-sans-pro.regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/source-sans-pro.regular.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy-full/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
        url('../fonts/gilroy-full/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy-full/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/gilroy-full/Gilroy-Regular.woff') format('woff'),
        url('../fonts/gilroy-full/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy-full/Gilroy-Semibold.eot');
    src: local('Gilroy Semibold'), local('Gilroy-Semibold'),
        url('../fonts/gilroy-full/Gilroy-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy-full/Gilroy-Semibold.woff2') format('woff2'),
        url('../fonts/gilroy-full/Gilroy-Semibold.woff') format('woff'),
        url('../fonts/gilroy-full/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroy-full/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
        url('../fonts/gilroy-full/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gilroy-full/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/gilroy-full/Gilroy-Bold.woff') format('woff'),
        url('../fonts/gilroy-full/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

:root {
    --theme-primary: #9fbf4e;
    --theme-secondary: #0e5586;
    --theme-light: #E8ECEE;
    --theme-fade: #1F4696;
    --theme-text: #222A41;
    --black-color: #000000;
    --white-color: #ffffff;
    --text-grey: #787A82;
    --radius-30: 30px;
    --tick-icon: url(../images/home-images/check-icon.webp);
    --check-icon: url(../images/tick-icon.webp);
    --transition-timing: 60s;
    --heading-color: #9fbf4e;
}

.link-white,
.link-white:hover {
    color: var(--white-color);
}

.page-content-wrapper a,
.page-content-wrapper a:hover {
    color: #F931C7 !important;
    text-decoration: underline !important;
}

.theme-primary {
    background-color: var(--theme-primary);
}

.theme-secondary {
    background-color: var(--theme-secondary);
}

.theme-light {
    background-color: var(--theme-light);
}

.theme-fade {
    background-color: var(--theme-fade);
}

.theme-text {
    color: var(--theme-text);
}

.black-color {
    color: var(--black-color);
}

.white-color {
    color: var(--white-color);
}

.text-grey {
    color: var(--text-grey);
}

.radius-30 {
    border-radius: 30px;
}

body {
    font-family: 'Gilroy' !important;
    font-weight: 400;
    font-size: clamp(1rem, 0.9286rem + 0.3571vw, 1.25rem);
    color: var(--black-color);
    overflow-x: hidden;
}

.container {
    max-width: 1140px;
}

img {
    max-width: 100%;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    line-height: normal;
    color: inherit;
    font-weight: 700;
    font-family: 'Gilroy' !important;
}


a {
    text-decoration: none !important;
    transition: 0.3s;
}

p {
    line-height: clamp(1.625rem, 1.5536rem + 0.3571vw, 1.875rem);
    font-family: 'SourceSansPro', sans-serif;
}

.w-normal {
    font-weight: 400 !important;
}

.fw-semibold {
    font-weight: 500 !important;
}

.w-semibold {
    font-weight: 600 !important;
}

.w-bold {
    font-weight: 700 !important;
}

.z-1 {
    z-index: 1;
    position: relative;
}

.spacer-xl {
    padding-block: 90px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-50 {
    margin-bottom: 50px;
}

.br-0 {
    border-radius: 0px;
}

.object-cover {
    object-fit: cover;
}

.padding-left {
    --page-width: 1600px;
    padding-left: calc(50% - (var(--page-width) / 2) + 12px);
}

.padding-right {
    --page-width: 1600px;
    padding-right: calc(50% - (var(--page-width) / 2) + 12px);
}

html.lenis,
html.lenis body {
    height: auto;
}

.lenis.lenis-smooth {
    scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
}

.lenis.lenis-scrolling iframe {
    pointer-events: none;
}

.button {
    padding: 8px 20px;
    font-weight: 500;
    display: inline-flex;
    justify-content: center;
    gap: 18px;
    align-items: center;
    border-radius: 50px;
    transition: all .3s ease;
}

.button svg {
    animation: pulso 2s infinite;
    border-radius: 100px;
}

@keyframes pulso {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
    }

    70% {
        -moz-box-shadow: 0 0 0 8px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 8px rgba(255, 255, 255, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

.button-primary {
    background-color: var(--theme-primary);
    transition: all 0.4s;
    color: var(--white-color);
}

.button-primary:hover {
    transition: ease-in .2s;
    color: var(--white-color);
    background-color: var(--theme-secondary);
}

.justify-text {
    text-align: justify;
}

/* Commen Header */

.site-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10;
    transition: all .3s ease;
    margin: auto;
    /* padding: 40px 0 0; */
    background-color: #FFF;
}

/* .site-header.header-hide .navigation-nav,
.site-header.header-show .navigation-nav {
    background-color: #ffffff73;
    backdrop-filter: blur(12px);
    border: 1px solid #ffffffb3;
} */

/* .site-header.header-show {
    top: -15px;
} */

.top-bar {
    padding: 20px 0;
}

.top-item {
    color: var(--white-color);
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 8px;
}

.top-item:hover {
    color: var(--white-color);
}

.navigation-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    /* border-radius: 15px; */
    transition: all 0.3s;
    /* border: 1px solid transparent; */
    gap: 20px;
}

.logo {
    width: 100%;
    max-width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo img {
    width: 100%;
    object-fit: cover;
}

.navigation-nav .nav-link {
    font-size: 22px;
    font-weight: 600;
    border-bottom: 2px solid transparent;
    color: var(--theme-secondary);
    padding: 8px 0;
}

.navigation-nav .nav-link:hover {
    color: var(--theme-secondary) !important;
    border-color: var(--theme-primary);
}

.navbar-right {
    width: 100%;
    display: flex;
}

.navbar-nav {
    display: flex;
    justify-content: end;
    gap: 20px;
    flex-direction: row;
    width: 100%;
}

.navbar-toggler {
    display: none;
}

#nav-icon1 {
    width: 28px;
    height: 28px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    padding: 0;
    margin: 0 0 0 18px;
}

#nav-icon1 span {
    display: block;
    position: absolute;
    right: 0;
    height: 3px;
    width: 100%;
    background: var(--theme-secondary);
    border-radius: 2px;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
    top: 3px;
    width: 24px;
}

#nav-icon1 span:nth-child(2) {
    top: 12px;
    width: 21px;
}

#nav-icon1 span:nth-child(3) {
    top: 20px;
    width: 17px;
    background-color: var(--theme-primary);
}

/* Dropdown Menu Hidden by Default */

.dropdown-menu {
    display: none;
    position: absolute !important;
    top: 50px;
    color: var(--white-color);
    background-color: var(--theme-secondary);
    border: 1px solid #ffffff50;
    list-style: none;
    padding: 10px;
    margin: 0;
    border-radius: 0;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    z-index: 2;
    transition: all 0.3s linear;
}

.dropdown-menu li {
    padding: 8px 0;
}

.dropdown-menu a {
    text-decoration: none;
    color: var(--white-color);
    padding: 8px 12px;
    font-weight: 600;
    border-radius: 10px;
    display: block;
    transition: all 0.3s ease-in-out;
}

.dropdown-menu a:hover {
    background: var(--theme-fade);
    color: var(--white-color);
}

.submenu-toggle {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    font-size: 26px;
    cursor: pointer;
}

@media (min-width: 768px) {
    .nav-item:hover .dropdown-menu {
        display: block;
    }
}


/* Footer Commen */

.footer {
    background-image: url(../images/footer-intro.webp);
    background-size: cover;
    background-repeat: no-repeat;
    color: var(--black-color);
}

.footer-social {
    display: flex;
    align-items: center;
    gap: 20px;
}

.footer-social li {
    width: 36px;
    height: 36px;
}

.footer-social li svg {
    width: 100%;
    height: 100%;
}

.footer-social li a {
    display: flex;
    align-items: center;
}

.footer-wrapper {
    display: flex;
    /* align-items: center; */
    gap: 20px;
    color: var(--white-color);
}

.footer-icon {
    background: var(--white-color);
    padding: 10px;
    height: 70px;
    min-width: 70px;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.footer-link {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer-link li a {
    display: flex;
    transition: all 0.3s;
    color: var(--black-color);
}

.footer-link li a:hover {
    transform: translateX(2px);
    color: var(--black-color);
}

.footer-bottom {
    padding: 30px 20px;
    background-color: var(--theme-secondary);
    border-radius: var(--radius-30);
}

/* Commen Elements */

/* Counter */

.count-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
    border-top: 1px solid var(--theme-light);
    margin-top: 50px;
}

.count-item {
    padding: 30px 30px;
    /* color: var(--white-color); */
    text-align: center;
}

.counter-text.plus::after {
    content: '+';
}

/* Video Block */

.video-block {
    width: 100%;
    height: 100%;
}

.video-block video {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

/* Scale Element */

.scale-animate {
    overflow: hidden;
}

.scale-animate img {
    width: 100%;
    transition: 0.5s ease-out;
}

.scale-animate:hover img {
    transform: scale(1.2);
}

/* Read More */

.read-more,
.read-more:hover {
    color: var(--black-color) !important;
    text-decoration: unset !important;
    font-size: 18px;
    gap: 8px;
}

.read-more i {
    transition: all 0.3s;
    font-size: 16px;
}

.read-more:hover i {
    transform: translateX(5px);
}

/* CTA BLOCK */

.cta-commen {
    background-color: var(--theme-light);
    border-radius: var(--radius-30);
    overflow: hidden;
    width: 100%;
}

.cta-commen .cta-hovered {
    padding: 30px 30px 30px 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.cta-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    min-width: 80px;
    border-radius: 50px;
    background-color: var(--theme-primary);
    outline: 5px solid var(--white-color);
    padding: 16px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    overflow: hidden;
    right: -30px;
}

.cta-icon:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--theme-secondary);
    border-radius: 50%;
    width: 80px;
    height: 80px;
    transform: translate(-100%, 100%);
    transition: all 0.3s ease-out;
    opacity: 0;
}

.cta-commen:hover {
    background-color: var(--theme-light);
    border-radius: var(--radius-30);
    overflow: hidden;
}

.cta-commen:hover .cta-icon:before {
    transform: translate(0);
    opacity: 1;
}

/* Overlay Text */

.overlay-text {
    font-size: 60px;
    color: var(--theme-primary);
    display: block;
    font-weight: 900;
}

/* Preloader Styles */

#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

#preloader-logo {
    width: 350px;
    animation: zoomInOut 2s infinite alternate ease-in-out;
}

@keyframes zoomInOut {
    0% {
        transform: scale(0.8);
    }

    100% {
        transform: scale(1.2);
    }
}

/* Hide Preloader After Load */

.loaded #preloader {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-out;
}

/* Hide Preloader After Load */

.loaded #preloader {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-out;
}

/* Contact Block & Listing */

.check-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
    color: var(--white-color);
}

.check-list li {
    font-size: 20px;
    padding: 0 0 0 38px;
    position: relative;
}

.check-list li::before {
    content: '';
    background-image: var(--tick-icon);
    display: inline-block;
    position: absolute;
    inset: 5px auto 0 0;
    width: 22px;
    height: 22px;
    background-size: 22px;
    background-repeat: no-repeat;
}

/* Form Intro */

.form-map {
    background-image: url(../images/home-images/form-map.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.form-wrapper {
    background-image: url(../images/home-images/form-intro.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 30px;
    border-radius: var(--radius-30);
    overflow: hidden;
}

.form-block {
    padding: 30px;
    background-color: var(--white-color);
    border-radius: var(--radius-30);
}

.form-block input,
.form-block textarea {
    background: var() !important;
    border: none;
    color: var(--black-color) !important;
    padding: 12px 16px;
    border: 1px solid #00000033;
    width: 100%;
}

.form-block .wpcf7-form-control-wrap {
    margin-bottom: 30px;
    display: block;
}

.form-block textarea {
    resize: none;
    height: 180px;
}

.form-block input::placeholder,
.form-block textarea::placeholder {
    color: var(--black-color) !important;
}

.form-block input:focus,
.form-block textarea:focus {
    outline: none;
}

.form-block .wpcf7-submit {
    background-color: var(--theme-primary) !important;
    border-radius: var(--radius-30);
    color: var(--white-color) !important;
    border: none !important;
    transition: all 0.3s;
}

.form-block .wpcf7-submit:hover {
    background-color: var(--theme-secondary) !important;
}

.form-block .wpcf7-response-output {
    color: var(--black-color);
}

/* Marque Slider */

.marque-slider {
    display: flex;
    align-items: center;
    gap: 50px;
    -webkit-animation: ticker-left-loop var(--transition-timing) infinite linear;
    animation: ticker-left-loop var(--transition-timing) infinite linear;
}

@keyframes ticker-left-loop {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }
}

.marque-stroke {
    font-size: 90px;
    -webkit-text-stroke: 1px var(--white-color);
    color: transparent;
    opacity: 0.5;
    font-weight: 800;
    letter-spacing: -2.5px;
    display: block;
    white-space: nowrap;
}

/* Font Responsive */

@media (min-width: 992px) {

    h1,
    .h1 {
        font-size: 3rem;
    }

    h2,
    .h2 {
        font-size: 2.25rem;
    }

    h3,
    .h3 {
        font-size: 1.875rem;
    }

    h4,
    .h4 {
        font-size: 1.5rem;
    }

    h5,
    .h5 {
        font-size: 1.125rem;
    }

    h6,
    .h6,
    .text-md {
        font-size: 1rem;
    }

    body {
        font-size: 1.125rem;
    }
}

@media (min-width: 1200px) {

    h1,
    .h1 {
        font-size: calc(2.25rem + 0.833vw);
    }

    h2,
    .h2 {
        font-size: calc(1.875rem + 0.417vw);
    }

    h3,
    .h3 {
        font-size: calc(1.5rem + 0.417vw);
    }

    h4,
    .h4 {
        font-size: calc(1.25rem + 0.235vw);
    }

    h5,
    .h5 {
        font-size: calc(1.125rem + 0.235vw);
    }

    h6,
    .h6,
    .text-md {
        font-size: calc(0.875rem + 0.139vw);
    }

    body {
        font-size: calc(1rem + 0.139vw);
    }
}

@media (min-width: 1700px) {

    h1,
    .h1 {
        font-size: calc(2.25rem + 1.25vw);
    }

    h2,
    .h2 {
        font-size: calc(1.875rem + 0.938vw);
    }

    h3,
    .h3 {
        font-size: calc(1.5rem + 0.625vw);
    }

    h4,
    .h4 {
        font-size: calc(1.25rem + 0.521vw);
    }

    h5,
    .h5 {
        font-size: calc(1.125rem + 0.313vw);
    }

    h6,
    .h6,
    .text-md {
        font-size: calc(0.875rem + 0.208vw);
    }

    body {
        font-size: calc(1rem + 0.208vw);
    }
}

@media (max-width: 991px) {

    h1,
    .h1 {
        font-size: 2rem;
    }

    h2,
    .h2 {
        font-size: 1.875rem;
    }

    h3,
    .h3 {
        font-size: 1.5rem;
    }

    h4,
    .h4 {
        font-size: 1.50rem;
    }

    h5,
    .h5 {
        font-size: 1.125rem;
    }

    h6,
    .h6,
    .text-md {
        font-size: 0.875rem;
    }

    body {
        font-size: 0.875rem;
    }
}


@media (min-width: 1600px) {

    .container {
        max-width: 1600px !important;
        width: 100%;
    }

}

@media (min-width: 1200px) and (max-width: 1599px) {

    .container {
        max-width: 1200px !important;
        width: 100%;
    }

    .padding-left {
        --page-width: 1200px;
        padding-left: calc(50% - (var(--page-width) / 2) + 12px);
    }
}

@media screen and (max-width: 1599px) {

    .logo {
        max-width: 150px;
    }

    .navbar-nav {
        gap: 40px;
        align-items: center;
    }

    .navigation-nav .nav-link {
        font-size: 16px;
    }

    .dropdown-menu {
        top: 44px;
    }

}

@media screen and (max-width: 1399px) {

    .marque-stroke {
        font-size: 80px;
    }

}

@media screen and (max-width: 1199px) {

    .animated--text::before {
        content: unset !important;
    }

    .navbar-nav {
        display: flex;
        gap: 16px;
        position: fixed;
        flex-direction: column;
        top: -15px;
        height: 100vh;
        background-color: var(--white-color);
        width: 100%;
        left: -110%;
        max-width: 320px;
        padding: 10px 20px;
        transition: all 0.3s;
    }

    .site-header.show .navbar-nav {
        left: -15px;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .navbar-nav .nav-link:hover {
        color: var(--theme-fade) !important;
    }

    .navbar-toggler {
        display: block;
    }

    .navbar-right {
        justify-content: end;
    }

    .dropdown-toggle::after {
        content: unset;
    }

    .submenu-toggle {
        display: inline-block;
    }

    .dropdown-menu {
        position: static !important;
        display: none;
        background: none;
        box-shadow: none;
        color: var(--theme-secondary) !important;
        padding: 0;
    }

    .dropdown-menu a {
        color: var(--theme-secondary);
        transition: all 0.3s ease-in-out;
    }

    .nav-item,
    .nav-item a {
        width: 100%;
    }
}

@media screen and (max-width: 991px) {

    .text-align-center {
        text-align: center !important;
    }

    .spacer-xl {
        padding-block: 70px;
    }

    .mb-50 {
        margin-bottom: 30px;
    }

    .row-order {
        flex-direction: column-reverse;
    }

    .cta-commen .cta-hovered {
        padding: 70px 20px 20px;
    }

    .cta-icon {
        bottom: -40px;
        top: unset;
        right: 50px;
        left: unset;
    }

    .overlay-text {
        font-size: 28px;
    }

    .check-list {
        text-align: left;
        width: fit-content;
        margin-inline: auto;
    }

    .check-list li::before {
        inset: 5px auto 0 0;
        width: 20px;
        height: 20px;
        background-size: 20px;
    }

    .check-list li {
        font-size: 19px;
        padding: 0px 0 0 28px;
    }

    .footer-bottom {
        padding: 10px 10px;
        border-radius: 15px;
    }

}

@media screen and (max-width: 767px) {

    .new-faq .accordion-item h2.accordion-header button {
        font-size: 20px !important;
        gap: 18px;
    }

    .mb-20 {
        margin-bottom: 15px;
    }

    .mb-30 {
        margin-bottom: 20px;
    }

    .logo img {
        margin: auto;
    }

    .navbar-nav .login-block {
        display: flex !important;
    }

    .navbar-nav .login-block .button-primary {
        width: 100%;
    }

    .top-item {
        justify-content: center;
    }

    .top-bar {
        display: none;
    }

    .site-header {
        top: 20px;
        padding: 0;
    }

    .site-header.header-show {
        top: 30px;
    }

    .count-grid {
        grid-template-columns: 1fr 1fr;
        gap: 20px;
        padding: 30px 0 0;
    }

    .count-item {
        padding: 12px 12px;
    }

    .form-wrapper {
        padding: 20px 20px;
    }

    .marque-slider {
        -webkit-animation: ticker-left-loop 5s infinite linear;
        animation: ticker-left-loop 5s infinite linear;
    }

    .marque-stroke {
        font-size: 40px;
    }
}

@media (max-width: 575px) {

    header .logo {
        width: 100%;
        max-width: 220px;
    }

    .new-faq .accordion-item h2.accordion-header button {
        font-size: 18px !important;
        gap: 12px;
    }
}